name=ButtonBoard
version=1.0.0
author=ptsonkov
maintainer=ptsonkov <ptsonkov@abv.bg>
sentence=A library for DIY 6 button navigation board
paragraph=A library for usage of 6 button navigation board. All buttons are connected to one analog pin and use different voltage drops to distinguish buttons
category=Signal Input/Output buttons navigation onePin multiClick
url=https://gitlab.com/ptsonkov-arduino/buttonboard
architectures=*
